html {
	background:#f2f4fc url(bg-wall.png) 0 0 repeat-x;
}
body{
	background:transparent url(bg-body.jpg) center top no-repeat;
	margin:0;
	padding:0;
	font-family:arial;
	font-size:13px;
	text-align:center;
}
p {text-align:left;}
center{padding-top:20px;}
div#header {
	width:980px;
	height:104px;
	*height:124px;
	margin:0 auto;
	background:transparent url(header_bg.jpg) center top no-repeat;
	border-left:1px solid black;
	border-right:1px solid #000;
	padding-top:20px;
}
div#header h1 {
	margin:0;
	padding:0 0 0 150px;
	line-height:80px;
	margin-left:20px;
	color:white;
	background:transparent url(pixture_logo.png) 0 0 no-repeat;
	font-family:Georgia,Times,serif;
	font-size:30px;
	text-align:left;
}
div#wrapper {
	width:920px;
	*width:980px;
	margin:0 auto;
	background:white;
	padding:20px 30px 100px 30px;
	*padding:20px 30px 50px 30px;
	border-left:1px solid grey;
	border-right:1px solid grey;
}
div#content h2 {
	color:#104184;
	font-size:18px;
	margin-top:0;
	text-align:left;
	clear:both;
}
div#content table {
	background:#eee;
	border-collapse:collapse;
	-webkit-box-shadow: 1px 1px 1px 1px #999;
	-moz-box-shadow: 1px 1px 1px 1px #999;
	box-shadow: 1px 1px 1px 1px #999;
	*border:1px solid #999;
	*border-right:2px solid #999;
	*border-bottom:2px solid #999;
	margin-bottom:40px;
	clear:both;
}
div#content tr.bg-odd {background:#ddd}
div#content td {font-size:15px;padding:10px;}

.simpleCart_shelfItem {
	margin-bottom:10px;
}
.img_display,
.item_name_display {
	line-height:32px;
}
.item_Quantity{width:40px;}
.item_add {width:111px;height:19px;display:block; background:url(bt-add-cart.png) 0 0 no-repeat; text-indent:-999em; overflow: hidden; }
.item_price {font-weight:bold;}
div#content table#table1 .item_name_display {
	width:300px;
}
div#content table#table2 .item_name_display {
	width:414px;
}
div#content table#table1 {
	position:relative;
}
div#content table#table1 .lastitem td {
	height:80px;
}


div#content .simpleCart_quantity,
div#content .simpleCart_total {
	font-size:30px;
	color:#DE542F;
}
.btcheckout{float:left;margin-left:300px;}
.btempty{float:left;line-height:50px;}
.checkout {width:145px;height:50px;display:block; background:url(paypalCheckout.gif) 0 0 no-repeat; line-height:50px; text-indent:-999em; overflow: hidden; }
.simpleCart_empty {margin-left:50px; color:grey; font-size:20px; line-height:50px;}

.simpleCart_items {
	margin-bottom:40px;
	-webkit-box-shadow: 1px 1px 1px 1px #999;
	-moz-box-shadow: 1px 1px 1px 1px #999;
	box-shadow: 1px 1px 1px 1px #999;
	overflow:hidden;
	*border-right:1px solid #999;
	*border-bottom:1px solid #999;
	zoom:1;
}
.cartHeaders {
	width:100%;
	background:#0262A9;
	overflow:hidden;
	border:1px solid #999
}
.cartHeaders div.itemName,
.cartHeaders div.itemType,
.cartHeaders div.itemPrice,
.cartHeaders div.itemQuantity,
.cartHeaders div.itemRemove,
.cartHeaders div.itemTotal {float:left;color:white; text-align:left;font-size:15px;padding:10px;font-weight:bold;border-left:1px solid #999}

.itemContainer {
	width:100%;
	background:#eee;
	overflow:hidden;
	border:1px solid #999;
	border-top:0;
}
.itemContainer div.itemName,
.itemContainer div.itemType,
.itemContainer div.itemPrice,
.itemContainer div.itemQuantity,
.itemContainer div.itemRemove,
.itemContainer div.itemTotal {float:left;text-align:left;font-size:15px;padding:10px;border-left:1px solid #999;height:25px;}

.cartHeaders div.itemName, div.itemContainer div.itemName {width:350px;border:0;}
.cartHeaders div.itemType, div.itemContainer div.itemType{width:100px;*width:122px;}
.cartHeaders div.itemPrice, div.itemContainer div.itemPrice{width:100px;}
.cartHeaders div.itemQuantity, div.itemContainer div.itemQuantity{width:70px;*width:90px;text-align:center;}
.cartHeaders div.itemRemove, div.itemContainer div.itemRemove{width:60px;*width:90px;text-align:center;}
.cartHeaders div.itemTotal, div.itemContainer div.itemTotal{width:50px;}
